@font-face {
font-family: ElectroluxSans;
font-weight: 100;
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_1_Thin.otf) format("opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_1_Thin.eot) format("embedded-opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_1_Thin.ttf) format("truetype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_1_Thin.woff) format("woff");
}

@font-face {
font-family: ElectroluxSans;
font-weight: 200;
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_2_Light.otf) format("opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_2_Light.eot) format("embedded-opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_2_Light.ttf) format("truetype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_2_Light.woff) format("woff");
}

@font-face {
font-family: ElectroluxSans;
font-weight: 300;
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_3_Regular.otf) format("opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_3_Regular.eot) format("embedded-opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_3_Regular.ttf) format("truetype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_3_Regular.woff) format("woff");

}

@font-face {
font-family: ElectroluxSans;
font-weight: 400;
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_4_Semibold.otf) format("opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_4_Semibold.eot) format("embedded-opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_4_Semibold.ttf) format("truetype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_4_Semibold.woff) format("woff");
}

@font-face {
font-family: ElectroluxSans;
font-weight: 500;
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_5_Bold.otf) format("opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_5_Bold.eot) format("embedded-opentype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_5_Bold.ttf) format("truetype");
src: url(/forthebetter/wp-content/themes/electrolux/fonts/ElectroluxSans_5_Bold.woff) format("woff");
}
